Bug 841233 - [abrt] empathy-3.4.2.3-1.fc17: _dbus_abort: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: _dbus_abort: Process /usr/libexec/empathy-chat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:46ad68e61c350b059d5b12a0043...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 09:30 EDT by Mikhail
Modified: 2013-07-31 14:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:55:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.13 KB, text/plain)
2012-07-18 09:31 EDT, Mikhail
no flags Details
File: maps (50.13 KB, text/plain)
2012-07-18 09:31 EDT, Mikhail
no flags Details
File: dso_list (16.27 KB, text/plain)
2012-07-18 09:31 EDT, Mikhail
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-07-18 09:31 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-18 09:30:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
crash_function: _dbus_abort
executable:     /usr/libexec/empathy-chat
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1783
pwd:            /
time:           Ср. 18 июля 2012 16:51:09
uid:            1000
username:       mikhail
var_log_messages: Jul 18 16:51:10 telecon17l abrt[7387]: Saved core dump of pid 1783 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-07-18-16:51:09-1783 (61800448 bytes)
xsession_errors: 

backtrace:      Text file, 25734 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 16658 bytes
maps:           Text file, 51336 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x2e95f raise libc.so.6 -
:0207d5953b76482d89328efc6cad7188bc3f7c1a 0x302b3 abort libc.so.6 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x33f05 _dbus_abort libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x2981d _dbus_warn_check_failed libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x1fb6e dbus_pending_call_block libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xe32b dbus_g_proxy_end_call_internal libdbus-glib-1.so.2 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x10edc dbus_g_proxy_end_call libdbus-glib-1.so.2 -
:f479be3249ae709a137d528fdf05be279c99b882 0xc9b75 - libtelepathy-glib.so.0 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0xd49e d_pending_call_notify libdbus-glib-1.so.2 -
:5b5557b5b0427930b220a00961393e29809c42f0 0x20112 _dbus_pending_call_complete libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xb1d8 complete_pending_call_and_unlock libdbus-1.so.3 -
:5b5557b5b0427930b220a00961393e29809c42f0 0xe9d8 dbus_connection_dispatch libdbus-1.so.3 -
:a9580794bfc6165a1f9cbef59f20c90d46c59980 0x7e3e message_queue_dispatch libdbus-glib-1.so.2 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x24bc7 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ZI2jCT40l8,guid=bcc5d1befccbeb2a1980387d00000022
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1342598957.347214-873932676
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=ru_RU.utf8
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-HtBZRP/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1080,unix/unix:/tmp/.ICE-unix/1080
:LC_MONETARY=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_TIME=ru_RU.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mikhail
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/mikhail/keyring-HtBZRP/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZI2jCT40l8,guid=bcc5d1befccbeb2a1980387d00000022
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-QgD6K7/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1076
:SHLVL=1
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-HtBZRP
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23949                23949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[108913]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[108919]
:pos:	0
:flags:	02004002
:7:socket:[109672]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[109673]
:pos:	0
:flags:	02004002
:10:socket:[108937]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:/home/mikhail/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:15:pipe:[225458]
:pos:	0
:flags:	02004000
:16:pipe:[225458]
:pos:	0
:flags:	02004001
:17:socket:[225463]
:pos:	0
:flags:	02004002
:18:/home/mikhail/.cache/event-sound-cache.tdb.928ad44a76a7008e0260558b00000016.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 3010
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 2103051 2051858 1286144 958322 958322
:/dev/sda5 /home ext4 4096 4096 27764613 1797683 407296 6955008 6851503 6851503
:
Comment 1 Mikhail 2012-07-18 09:31:05 EDT
Created attachment 598883 [details]
File: backtrace
Comment 2 Mikhail 2012-07-18 09:31:10 EDT
Created attachment 598884 [details]
File: maps
Comment 3 Mikhail 2012-07-18 09:31:14 EDT
Created attachment 598885 [details]
File: dso_list
Comment 4 Mikhail 2012-07-18 09:31:17 EDT
Created attachment 598886 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:53:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:55:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.